Bug 145553 - [RHEL4] : Huge window size when using kalarm
Summary: [RHEL4] : Huge window size when using kalarm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdepim   
(Show other bugs)
Version: 4.0
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-19 17:46 UTC by Pierre Fumery
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-25 17:59:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pierre Fumery 2005-01-19 17:46:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040514

Description of problem:
We are using a RHEL4-RC distribution on IA64.

When starting "kalarm" and creating a new event, we got a huge window
that prevents to use this tool.

$ kalarm
$ QWidget::setMaximumSize: (warningYesNoList/KDialogBase) The largest
allowed size is (32767,32767)

We didn't find a bug # on such a problem. Is it already reported or
could you have a look on it ?

Thanks in advance.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. To launch kalarm,
2. To create a new event.
3.
    

Actual Results:  Huge window size which prevents to use this tool.

Expected Results:  A "right" sized window.

Additional info:

Comment 3 Bastien Nocera 2005-01-20 12:58:23 UTC
Setting the right component.

Comment 4 Pierre Fumery 2005-01-25 17:59:23 UTC
I got results on latest tests for this issue.
Same kind of problems occured with different strange behaviours.

But they did NOT occur when running both X server and client on the
same RHEL4 machine.

They occured when X server is running on other X systems (not RHEL4-RC
version) and X client running on RHEL4-RC.

It appears to be incompatibilities between X versions/interfaces and
to not be problems raised directly from "kalarm" and/or RHEL4-RC
deliveries. So, I'm closing this bug#.


Note You need to log in before you can comment on or make changes to this bug.